.shumu{
    margin: 20px;
    border: 1px solid #03214E;
    height: 550px;

}
.shujia{
    text-align: center;
   line-height: 550px;
}
.xiazai{
    padding: 30px 30px;
    font-size: 14px;
    line-height: 50px;
}
.sousuo{
    margin-left: 110px;
    padding: 8px 25px;
    margin-top: 30px;
    margin-bottom: 40px;
}
.shumu2{
     margin-top: 20px;
    margin-bottom: 20px;
     border: 1px solid #03214E;
    padding: 50px;

 }
.gouwuche>tbody>tr>th{
    line-height: 30px;
    text-align: center;
    font-size: 12px;
    font-family: "宋体";
    color: #000;
    font-weight: lighter;
}
.gouwuche2>tbody>tr>th{
    line-height: 20px;
    text-align: left;
    font-size: 12px;
    font-family: "宋体";
    color: #03214E;
    font-weight: bolder;
    width: 33%;
    padding-left: 20px;
    padding-top: 20px;
}
.gouwuche2>tbody>tr>th>p{
    line-height: 23px;
    padding: 10px 15px;
    color: #746F6C;
    font-size: 12px;
    font-family: "宋体";

    font-weight: lighter;

}
.gouwuche>thead>tr>th{
    text-align: center;


}
.gouwuche .tupian{
    line-height: 30px;
    text-align: left;

}

table {
    border: 1px solid #d5d5d5;
}
.zongji{
    text-align: right;
    color: #000;
    margin-right: 20px;
    margin-top: 30px;
}
.jiage2{
    font-size: 18px;
    color: #9E0316;
    font-weight: bolder;
    font-family: Arial;
    margin-left: 10px;
}
.anniu{
     margin-top: 30px;
 }
.anniu .btn{
    margin-left: 30px;
}
.xinxi{
    font-size: 14px;
    font-weight: bolder;
    color:#03214E ;
    padding-bottom: 20px;
}
.xiugai{
    font-size: 12px;
    font-weight: lighter;
    color:#03214E ;
    text-align: right;
}
.zhifu{
    width: 26px;
    margin-left: 20px;
    margin-right: 20px;
}
.zongji p{
    text-align: right;
    color: #000;
    margin-right: 20px;
    margin-top: 20px;
   
    padding-bottom: 10px;
}
.erweima{
    text-align: right;
    padding-right: 45px;
}
.zhongyao{
    font-size: 14px;
    color: #9E0316;
    font-weight: bolder;
}
.shumu3{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #03214E;


    padding: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.dingdan{
    line-height: 23px;
}
.zhongyao2{
    font-size: 12px;
    color: #9E0316;
}
.dingdan2{
    line-height: 23px;
    color: #000;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.zhongyao3{
    font-size: 24px;
    color: #9E0316;
    font-weight: bolder;
    padding-bottom: 15px;
}
.xiangqing>p>span{
    margin-top: 30px;
    margin-bottom: 10px;
    margin-right: 30px;
}
.control-label{
    margin-right: 20px;
    font-size: 14px;
    color: #000;
    font-weight: normal;
    font-family: "微软雅黑";
}
.xiazai{
    padding: 30px 30px;
    font-size: 14px;
    line-height: 50px;
}